<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>7</release>
</version>
<id>  1953-05-16 17:00:00.00 GD 00h25'25.46" W 53d43'04.28" N</id>
<person>
<lastname>Pierce Brosnan</lastname>
<firstname></firstname>
<sex>0</sex>
</person>
<birthdatehourut>1953-05-16 17:00:00.00 GD</birthdatehourut>
<initialebirthdatehourut>1953-05-16 17:00:00.00 GD</initialebirthdatehourut>
<birthdatehourlocale>1953-05-16 18:00:00.00 GD</birthdatehourlocale>
<initialebirthdatehourlocale>1953-05-16 18:00:00.00 GD</initialebirthdatehourlocale>
<birthplace>
<county></county>
<city>Drogheda</city>
<longitude>00h25'25.46" W</longitude>
<latitude> 53d43'04.28" N</latitude>
<timezone>-1</timezone>
</birthplace>
<state>County Louth</state>
<country>Irlande</country>
</horoscope>
